petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSARKIMEX4

Fourth order ARK IMEX scheme with L-stable implicit part. This method has one explicit stage and four implicit stages.

### Options Database

-ts_arkimex_type 4 - References:
Kennedy and Carpenter 2003. -

### See Also

TSARKIMEX, TSARKIMEXType, TSARKIMEXSetType()

### Level

advanced

### Location

src/ts/impls/arkimex/arkimex.c

### Examples

src/ts/examples/tutorials/extchem.c.html
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages